适配ie8使用哪个版本jQuery,$('')获取不到对象啊,求救

认真做事开心做人 发布于 2017/07/12 14:58
阅读 360
收藏 0

如题

加载中
0
卢玮
卢玮

这不是版本的问题,是你的写法问题。

0
梦想岛
梦想岛

 $(function(){
   //在这里面写代码
});

还有可能你的jQuery版本是不是2.0以上的?

0
返回顶部
顶部